## kfloppy 4.9.2

=== debian/changelog ===
kfloppy (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:27:06 +0100

kfloppy (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:30:44 +0530

kfloppy (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:24:48 +0100

kfloppy (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:28:12 +0200

kfloppy (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:37:42 +0100

kfloppy (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update bzr fields in debian/control to 
    lp:~kubuntu-packagers/kubuntu-packaging/kfloppy

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 May 2012 16:34:32 -0400
