## kfloppy 4.9.3

=== debian/changelog ===
kfloppy (4:4.9.3-0ubuntu0.1) quantal; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Nov 2012 01:15:30 +0100
