=== debian/control ===
--- 
+++ 
@@ -29,6 +29,8 @@
 Architecture: any
 Section: utils
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: floppy formatter
  Kfloppy is a utility for formatting floppy disks.
  .
